[DM-Windbook UTUIDataProvider_MapInfo]
MapName=DM-Windbook-rc2
FriendlyName=Windbook by g0th 
PreviewImageMarkup=<Images:DM-Windbook-rc2.Tex.menuscreen>
Description=An old castle. 
NumPlayers=2 to 8 players

